% ------- You could customize this, but DO NOT translate it (no need to even copy it!)

Class=org.colos.ejs.library.control.displayejs.ControlTextSet
Icon=data/icons/Elements/TextSet.gif
Defaults=enabled=true

DisplayOrder=DisplayPosition + DisplayCapabilities + DisplayAspect
  DisplayPosition= <COLUMN>; <LABELElements>; elementnumber; <LABELPosition>; x; y; z
  DisplayCapabilities= <COLUMN>; <LABELCapabilities>; visible; enabled; <LABELActions>; pressaction; dragaction; action
  DisplayAspect=<COLUMN>; <LABELAspect>; text; elementposition; color; font

% ------ Translate (right-hand side texts) from here on

LABELElements=\u041a\u043e\u043b\u0438\u0447\u0435\u0441\u0442\u0432\u043e \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442
LABELPosition=\u041f\u043e\u043b\u043e\u0436\u0435\u043d\u0438\u0435 \u0438 \u0420\u0430\u0437\u043c\u0435\u0440
LABELCapabilities=\u0412\u0438\u0437\u0443\u0430\u043b\u0438\u0437\u0430\u0446\u0438\u044f \u0438 \u0418\u043d\u0442\u0435\u0440\u0430\u043a\u0442\u0438\u0432\u043d\u043e\u0441\u0442\u044c
LABELActions=\u0421\u043e\u0431\u044b\u0442\u0438\u044f
LABELAspect=\u0413\u0440\u0430\u0444\u0438\u0447\u0435\u0441\u043a\u0438\u0439 \u0432\u0438\u0434

Name=\u0422\u0435\u043a\u0441\u0442\u041c\u043d\u043e\u0436

ToolTip=\u041c\u043d\u043e\u0436\u0435\u0441\u0442\u0432\u043e \u043d\u0430\u0434\u043f\u0438\u0441\u0435\u0439

elementnumber=\u041a\u043e\u043b\u0438\u0447\u0435\u0441\u0442\u0432\u043e
elementnumber.ToolTip=\u041a\u043e\u043b\u0438\u0447\u0435\u0441\u0442\u0432\u043e \u043d\u0430\u0434\u043f\u0438\u0441\u0435\u0439 \u0432 \u043c\u043d\u043e\u0436\u0435\u0441\u0442\u0432\u0435

x=X
x.ToolTip=X \u043a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u044b \u043d\u0430\u0447\u0430\u043b

y=Y
y.ToolTip=Y \u043a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u044b \u043d\u0430\u0447\u0430\u043b

z=Z
z.ToolTip=Z \u043a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u044b \u043d\u0430\u0447\u0430\u043b


visible=\u0412\u0438\u0437\u0443\u0430\u043b\u0438\u0437\u0430\u0446\u0438\u044f
visible.ToolTip=\u041f\u043e\u043a\u0430\u0437\u044b\u0432\u0430\u0442\u044c \u043b\u0438 \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u0443

enabled=\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u043d
enabled.ToolTip=\u041c\u043e\u0436\u043d\u043e \u043b\u0438 \u0438\u0437\u043c\u0435\u043d\u044f\u0442\u044c \u0440\u0430\u0437\u043c\u0435\u0440\u044b \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u044b

action=\u041f\u043e \u043e\u0442\u043f\u0443\u0441\u043a\u0430\u043d\u0438\u044e
action.ToolTip=\u0421\u043e\u0431\u044b\u0442\u0438\u0435 \u0432\u044b\u0437\u044b\u0432\u0430\u0435\u0442\u0441\u044f \u043f\u043e \u043e\u0442\u043f\u0443\u0441\u043a\u0430\u043d\u0438\u044e \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u044b

pressaction=\u041f\u043e \u043d\u0430\u0436\u0430\u0442\u0438\u044e
pressaction.ToolTip=\u0421\u043e\u0431\u044b\u0442\u0438\u0435 \u0432\u044b\u0437\u044b\u0432\u0430\u0435\u0442\u0441\u044f \u043f\u043e \u043d\u0430\u0436\u0430\u0442\u0438\u044e \u043d\u0430 \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u0443

dragaction=\u041f\u043e \u043f\u0435\u0440\u0435\u0442\u0430\u0441\u043a\u0438\u0432\u0430\u043d\u0438\u044e
dragaction.ToolTip=\u0421\u043e\u0431\u044b\u0442\u0438\u0435 \u0432\u044b\u0437\u044b\u0432\u0430\u0435\u0442\u0441\u044f \u043f\u043e \u043e\u043a\u043e\u043d\u0447\u0430\u043d\u0438\u044e \u043f\u0435\u0440\u0435\u0442\u0430\u0441\u043a\u0438\u0432\u0430\u043d\u0438\u044f \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u044b

text=\u041d\u0430\u0434\u043f\u0438\u0441\u044c
text.ToolTip=\u041e\u0442\u043e\u0431\u0440\u0430\u0436\u0430\u0435\u043c\u044b\u0439 \u0442\u0435\u043a\u0441\u0442

elementposition=\u041f\u043e\u043b\u043e\u0436\u0435\u043d\u0438\u0435
elementposition.ToolTip=\u041e\u0442\u043d\u043e\u0441\u0438\u0442\u0435\u043b\u044c\u043d\u043e\u0435 \u043f\u043e\u043b\u043e\u0436\u0435\u043d\u0438\u0435 \u043f\u0440\u043e\u0440\u0438\u0441\u043e\u0432\u043a\u0438 \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u044b

color=\u0426\u0432\u0435\u0442
color.ToolTip=\u0426\u0432\u0435\u0442 \u0440\u0438\u0441\u043e\u0432\u0430\u043d\u0438\u044f \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u044b

font=\u0428\u0440\u0438\u0444\u0440
font.ToolTip=\u0428\u0440\u0438\u0444\u0442 \u0442\u0435\u043a\u0441\u0442\u0430 (\u043d\u0430\u0434\u043f\u0438\u0441\u0438)
